<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ajax notes</title>
</head>
<body>

<h1>AJAX</h1>

<p>Asynchronous JavaScript and XML</p>
<!--basic syntax-->
<!--.ajax()-->
<!--Asynchronous means not in sync-->
<!--Making it easier to load data without reloading the server-->
<!--Method we use to receive and work with data from the server-->


<p>JSON</p>
<!--JavaScript object notation-->
<!--JSON FORMS-->
<!--CURLY BRACKETS - {}-->
<!--STANDARD SQUARE BRACKETS - []-->



<script src="js/js-ajax-notes.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
</body>
</html>